BlackBerry Forums Support Community

BlackBerry Forums Support Community (http://www.blackberryforums.com/)
-   BES Admin Corner (http://www.blackberryforums.com/bes-admin-corner/)
-   -   BES 4.0 SP5 upgrade path (http://www.blackberryforums.com/bes-admin-corner/44788-bes-4-0-sp5-upgrade-path.html)

jaystizo 08-24-2006 04:25 PM

BES 4.0 SP5 upgrade path
 
Right now all our Exchange Servers are 2003 SP1. Our lone BES server has ESM w/ SP1 installed as well. Would there be any problems if were to only upgrade the ESM to SP2 on the BES server withhout upgrading the actual Exchange servers in our environment to SP2? I'd like to instal BES SP5a on our current BES server which is on SP3 right now.

Thanks in advance,
Jay

ashworth 08-24-2006 08:09 PM

The BES ESM should be the same or higher as exchagne, as long as the BES software supports it. So you can have ESM 2003 SP2 installed on a BES 4.0.4 and higher. Since your BES is running SP3 right now then you would need to upgrade the BES before it supports ESM 2003 SP2.

Yes you can do it, and RIM will support it as long as BES is higher then 4.0.4.

jaystizo 08-28-2006 03:36 PM

Is Exchange 2003 SP2 required for BES SP5a? I thought I read that it has some updated file that is necessary for SP5a to work.


All times are GMT -5. The time now is 04:05 PM.

Powered by vBulletin® Version 3.6.12
Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.